sections:
  - title: "Language Syntax"
    page: "/docs/language/"
    id: "language"
    group: "Language"
  - title: "Actors and Modules"
    page: "/docs/actors/"
    id: "actors"
    group: "Language"
  - title: "Requestors"
    page: "/docs/requestors/"
    id: "requestors"
    group: "Language"
  - title: "Built-in Functions"
    page: "/docs/functions/"
    id: "functions"
    group: "Reference"
  - title: "text"
    page: "/docs/library/text/"
    id: "intrinsic-text"
    group: "Reference"
  - title: "number"
    page: "/docs/library/number/"
    id: "intrinsic-number"
    group: "Reference"
  - title: "array"
    page: "/docs/library/array/"
    id: "intrinsic-array"
    group: "Reference"
  - title: "object"
    page: "/docs/library/object/"
    id: "intrinsic-object"
    group: "Reference"
  - title: "Standard Library"
    page: "/docs/library/"
    id: "library"
    group: "Standard Library"
  - title: "blob"
    page: "/docs/library/blob/"
    id: "library-blob"
    group: "Standard Library"
  - title: "time"
    page: "/docs/library/time/"
    id: "library-time"
    group: "Standard Library"
  - title: "math"
    page: "/docs/library/math/"
    id: "library-math"
    group: "Standard Library"
  - title: "json"
    page: "/docs/library/json/"
    id: "library-json"
    group: "Standard Library"
  - title: "random"
    page: "/docs/library/random/"
    id: "library-random"
    group: "Standard Library"
